@import"https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap";
@import"https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {

  scroll-behavior: smooth;
}

::-webkit-scrollbar { width: 5px;height: 5px;}
::-webkit-scrollbar-thumb {    background: #f58e0a;    -webkit-border-radius: 0;    border-radius: 0;}
.bottom-strip{position:static;bottom:0;width:100%; padding:10px 0;   background-color: #00adee;    clear: both;z-index:666;
    box-shadow: 0 0 5px #0e0d0d;}
    .bottom-strip.f-nav{position:fixed;}
    .bottom-strip h3{    color: #fff;
    margin: 0 20px 0;}
    .cfs-btn-glimmer {
  position: relative;
  overflow: hidden;
}

.cfs-btn-glimmer:after {
  display: none;
  content: ' ';
  position: absolute;
  top: -50%;
  right: -60%;
  bottom: -50%;
  left: -60%;
  background: linear-gradient(50deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 60%);
  -webkit-transform: translate(-80%, 0px);
  -ms-transform: translate(-80%, 0px);
  transform: translate(-80%, 0px);
}

.cfs-btn-glimmer--loop:after {
  display: block;
  animation: 8s cfs-glimmer infinite;
}
.bottom-strip .lr-btn{    font-size: 20px;     margin: 10px;   padding: 10px 30px;}
@keyframes cfs-glimmer {
  0% {
    -webkit-transform: translate(-80%, 0px);
    -ms-transform: translate(-80%, 0px);
    transform: translate(-80%, 0px);
  }

  50% {
    -webkit-transform: translate(80%, 0px);
    -ms-transform: translate(80%, 0px);
    transform: translate(80%, 0px);
  }
}
img{max-width: 100%;}
h1,h2,h3,h4,h5,h6{line-height: 1;    font-family: Poppins,Sans-serif;}
.hd-hei{height: 50px;}
.th-circle{border: 1px solid #e7e7e7;padding: 20px;margin-bottom: 20px;}
.th-circle p{margin-bottom: 0}
.th-circle img{margin-bottom: 20px;}
.load-center{background-color: rgb(255 255 255 / 100%);position: fixed; width: 100%;height: 100%;top: 0; bottom: 0;left: 0; right: 0; margin: auto;z-index: 55;} 
.gif-image{display: flex;align-items: center;justify-content: center;height: 100%;} 
body{padding: 0;margin: 0;line-height: 1.3;font-size: 17px; font-weight: 400;    font-family: Poppins,Sans-serif;color: #000;}
p {    margin-bottom: 10px;color: #000;margin-bottom: 15px}
a{color: #ff0042;}
a:hover{text-decoration: none;}
.banner{width: 100%; padding: 100px 0 100px 0; position: relative; background-color: #610764;
  background-image: url(../images/country-bg.jpg); background-repeat:no-repeat; background-size: cover;}
.banner:before{content: '';    position: absolute;
    left: 0;
    top: 0;z-index: 1;
    width: 100%;
    height: 100%;
        background-color:#160a03;
    opacity: 0.9;}
    .banner .container{z-index: 5;}
.logo{margin:0 0 40px 0;}
.ban-btn{color: #fff;font-size: 30px;  padding:15px 30px;margin-top: 5rem;display: block;  }
.ban-btn:hover{color: #000;}
.caption-sub-sec{padding:40px 40px;width: 70%;}
.caption-sec{padding:0px;position: relative;z-index: 1;}
.ban-pic{margin-top: 100px;position: relative;z-index: 2;}
.ban-pic img{width: 100%;}
.banner h1{font-size: 64px;     text-transform: uppercase; line-height: 1;color: #fff;margin: 10px 0;}
.banner h1 span{color: #fff;}
.banner h2{font-size: 44px;color: #fff;font-weight: 500;}
.banner p{color: #fff;margin: 25px 0;font-size: 30px;}
.banner ul{padding: 0;margin: 0;list-style: none;}
.team-wrap {
    padding: 10px;
    background-color: #e4ebf1;text-align: center;
}.team-img {
    padding: 0px;
    display: inline-block;
    background: #e4ebf1;
    margin: 10px;
}

.ll-ul {margin: 0;padding: 0;list-style: none;}
.ll-ul li{position: relative;padding: 10px;padding-left: 30px;}
.ll-ul li:before{content: '';position: absolute;top: 15px;left: 0;width: 10px;height: 10px;border-radius: 50%; background-color: #f00}
.divied{width: 20%;height: 5px;background-color: #03a653;margin: 30px auto;}
.team-wrap h2{font-size: 20px;margin:10px 0}
.banner-two-bttns{margin:30px 0;}
.banner-two-bttns a {    font-size: 28px;    border-radius: 40px;    padding: 15px 30px;   background-color: #152f1d;       font-weight: 500;color: #fff; text-decoration: none;display: inline-block;}
.banner-two-bttns a:hover{background: #000;color: #fff;text-decoration: none;}
.height{height: 80px;}.mtb-20{margin: 20px 0;}
.mb-50{margin-bottom: 50px!important;}
.video-ss{width: 60%;margin: 0 auto; margin-bottom: 50px;}
.video-ss iframe{width: 100%;height: 400px;}
.videos{margin-bottom: 30px;}
.videos iframe{width: 100%;height: 300px;}
.section{position: relative;padding:60px 0 60px 0; float: left;width: 100%;background-color: #fff;}
.section h1{font-size:40px;font-weight: 600; color: #00101f;margin: 0;margin-bottom: 20px;line-height: 1;}
.section p{line-height: 25px;}
.d-fex{display: flex;align-items: center;}
.booking-form{margin-bottom: 0;margin-top: 50px;}
.booking-form input{background-color: #1f3728;border: 0;height: 50px;border-radius: 10px;padding: 10px 20px;}
.booking-form .row > div {padding: 5px 10px;}
.book-btn{border: 0;  margin-top: 50px;    font-weight: 500;  font-family: Poppins,Sans-serif; display: inline-block; border-radius: 30px;padding:20px 40px;color: #fff;background-color: #f0192b;cursor: pointer;font-size: 18px; }
.book-btn:hover{background: #000;color: #fff}
.book-btn span{text-decoration: line-through;    font-size: 20px;}
.org-bg{background-color: #d49e56;border-radius: 0 0 50px 50px;padding: 2rem; text-align: center;margin-bottom: 50px;}
.workshop-sec .org-bg p{color: #16291d;line-height: 30px;font-size: 24px;font-weight: 600;}
.org-bg span{display: block;}
.workshop-sec p{font-size: 18px;color: #16291d;}
.workshop-sec h1{color: #16291d;}
.workshop-sec h1 span{display: block;}
.hv{height: 100vh;}
.review-pic {margin-bottom: 30px;  transition: transform .2s;   transform: rotate(355deg);}
.review-pic:hover {
  transform: scale(1.1);
}
.work-img{    border: 15px solid #939393;
    box-shadow: -10px 10px 10px #d1d1d1;}
.review-pic img{    border: 10px solid #d7d7d7;
    box-shadow: 0 0 10px #ccc;}
.book-sec-btn{display: inline-block;margin-top: 5rem;}
.how-sec{background-color: #4e2511;}
.how-sec h1{color: #fff;}
.how-sec h3{font-size: 50px;color: #d49e56;margin-bottom: 10px;}
.how-sec p{font-size: 30px;color: #d49e56;line-height: 1;}
.how-sec ul{padding: 0;margin: 0;list-style: none;}
.how-sec ul li{width: 50%;float: left;color: #fff;font-size: 22px;padding: 1rem;padding-left: 3rem; padding-right: 5rem; position: relative;min-height: 107px;}
.how-sec ul li:before{content: '';position: absolute;top:18px;left: 0;width: 10px;height: 25px;background-color: #ff9800;}
.how-sec ul li span{display: block;}
.pdd-right{padding-right: 5rem;}
.about-sec{background-color: #16291d;position: relative;   }
.workshop-sec{ background-color: #fff;background-image: url(../../i.imgur.com/O64hbMV.jpg);background-repeat:no-repeat; background-position: bottom center;}
.what-sec .row{    background-color: #86a0ef;
    border-radius: 15px;
    margin-bottom: 30px;
    padding: 30px 10px;}
    .trainer-pic img{border-radius: 15px;    box-shadow: 10px 10px 5px #00000045;}
.what-sec{background-color: #0b0b9b;background-image: url(../images/background1.png); background-repeat:no-repeat;    
    transition: opacity 0.3s;}
.what-sec h1{font-size: 60px;color: #fff;margin:0 0 20px;}
.what-sec h3{font-size: 30px;color: #000;margin-bottom: 20px;}
.what-sec ul{padding: 0;margin: 0;list-style: none;}
.what-sec ul li{color: #fff;font-size: 30px;padding: 1rem;padding-left: 3rem; padding-right: 5rem; position: relative;}
.what-sec ul li:before{content: '';position: absolute;top:18px;left: 0;width: 10px;height: 25px;background-color: #d49e56;}
.what-sec ul li span{display: block;}
.why-sec{background-position: right;padding-bottom: 0; background-color: #00adee;background-image: url(../../i.imgur.com/RatuKQq.jpg); background-repeat:no-repeat; background-size: cover; }
.why-sec h1{font-size: 100px;color: #3a332b;}
.why-sec h3{font-size: 50px;color: #fff;margin-bottom: 40px;}
.why-sec p{font-size: 20px;}
.customer-sec{background-color: #efefef;}
.yellow-sec{background-color: #d49e56;}
.yellow-sec h2{font-size: 71px;color: #112718;margin-bottom:0px;}
.yellow-sec p{font-size: 30px;color: #112718; line-height: 1.2;}
.table-pic{position: absolute; z-index: 5;}
.table-pic img{border: 15px solid #122817;border-radius: 300px; width: 450px; height: 750px;}
.gstore{background-color: #b67943;}
.gstore .book-btn{margin: 0;}
.faq-wrap{ background-color: #fff;}
.faq-sec{padding: 30px 50px; position: relative;  border: 1px solid transparent;   min-height: 260px;}
.faq-sec:before{content: ''; position: absolute;top: -2px;right: -2px;width: 2px;height: 100%;
background: rgba(240,240,240,1);
background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(200,200,200,0.4)));
background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: linear-gradient(to bottom, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8c8c8', GradientType=0 );}
.faq-sec:after{content: ''; position: absolute;bottom: 0;right: 0;width: 100%;height: 2px;
background: rgba(240,240,240,1);
background: -moz-linear-gradient(left, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(200,200,200,0.4)));
background: -webkit-linear-gradient(left, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -o-linear-gradient(left, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: -ms-linear-gradient(left, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
background: linear-gradient(to right, rgba(240,240,240,1) 0%, rgba(200,200,200,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8c8c8', GradientType=1 );
}
#demo{display: flex;align-items: center;justify-content: center}
#demo p {font-size: 30px;font-weight: 600;background-color: #301509;margin: 10px;padding: 10px;color: #fff;border-radius: 5px;min-width: 88px;}
#demo span{display: block;font-size: 16px;font-weight: 400;margin-top: 10px;color: #d49e56}
.three-circle{background-color: #301509;padding: 20px;  margin-bottom: 20px;  border: 2px solid #6c3b27;border-radius: 10px;}
.three-circle:hover{background-color: #582007;}
.three-circle h3{color: #fff;margin: 10px 0;    font-size: 30px;}
.three-circle p {margin: 15px 0;    font-size: 24px;}
.three-circle h4{color: #fff;margin: 10px 0;    font-size: 30px;}
.three-circle h4 span{color: #ff0d70;}
.faq-sec.two:before,.faq-sec.five:before{top: 0;right:auto;left: 0; display: none;}
.faq-sec.two:after,.faq-sec.five:after{background:rgba(200,200,200,0.4); }
.faq-sec.three:before,.faq-sec.six:before{top: 0;right:auto;left: -2px; }
.faq-sec.three:after,.faq-sec.six:after{bottom: 0;right: auto;left:0; transform: rotate(180deg);}
.faq-sec.seven:before,.faq-sec.eight:before{transform: rotate(180deg);}
.faq-sec.seven:after,.faq-sec.eight:after{top: 0;right:auto;left: 1px; display: none;}
.faq-sec.nine:after,.faq-sec.nine:before,.faq-sec.five:after{display: none;}
.faq-sec.five{border-color:rgba(200,200,200,0.4); margin-top: -2px;    position: relative;
    z-index: 4;    border-top: 0;}
.faq-sec h3{font-size: 22px;font-weight: 600; line-height: 1.3; margin-bottom: 20px;}
.faq-sec p{font-size: 18px;}
.meet-trainer{background-color: #eb884c;background-image: url(../images/trainer-bg.html); background-position: top right; background-repeat:no-repeat; background-size: contain;}
.trainer-name{position: relative; background-color: #000;padding: 10px;font-size: 48px;color: #fff; display: inline-block;padding-right: 50px;border-radius: 0 50px 50px 0; margin-bottom: 20px;}
.trainer-name:before{content: ''; position: absolute;top: 0;left: -100%;width: 100%;height: 100%;background-color: #000;}
.trainer-name .fa{color: #e98b4b;}
.meet-trainer p{color: #fff; font-size: 28px;}
.meet-trainer h4{font-size: 28px; font-weight: 600;}
.sp-list{padding: 0;margin: 0;list-style: none;}
.sp-list li {float: left; width: 33.3%;padding: 10px;font-size: 26px; color: #fff;}
.meet-line{height: 2px; width: 100%;margin-bottom: 20px; background: rgba(182,121,67,1);
background: -moz-linear-gradient(left, rgba(182,121,67,1) 0%, rgba(224,149,82,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(182,121,67,1)), color-stop(100%, rgba(224,149,82,0)));
background: -webkit-linear-gradient(left, rgba(182,121,67,1) 0%, rgba(224,149,82,0) 100%);
background: -o-linear-gradient(left, rgba(182,121,67,1) 0%, rgba(224,149,82,0) 100%);
background: -ms-linear-gradient(left, rgba(182,121,67,1) 0%, rgba(224,149,82,0) 100%);
background: linear-gradient(to right, rgba(182,121,67,1) 0%, rgba(224,149,82,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b67943', endColorstr='#e09552', GradientType=1 );}
.center-dd2,.center-dd{padding: 20px;}
.center-dd2 h4,.center-dd h4{font-size: 28px; font-weight: 600;}
.center-dd2 p,.center-dd p{font-size: 26px;font-family: 'Conv_Montserrat-Light';}
.center-dd2:before{content: ''; position: absolute;top: 0;left: 0;width: 2px;height: 100%; 
background: rgba(224,149,82,0);
background: -moz-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,149,82,0)), color-stop(100%, rgba(182,121,67,1)));
background: -webkit-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -o-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -ms-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: linear-gradient(to bottom, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e09552', endColorstr='#b67943', GradientType=0 );}
.center-dd2:after{content: ''; position: absolute;top: 0;right: 0;width: 2px;height: 100%; 
background: rgba(224,149,82,0);
background: -moz-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,149,82,0)), color-stop(100%, rgba(182,121,67,1)));
background: -webkit-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -o-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: -ms-linear-gradient(top, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
background: linear-gradient(to bottom, rgba(224,149,82,0) 0%, rgba(182,121,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e09552', endColorstr='#b67943', GradientType=0 );}

.panel-group .panel {
    margin-bottom: 20px; text-align: left;
}
.panel-heading {
  position: relative;
}.panel-body{    font-size: 16px;}
.panel-heading[data-toggle="collapse"]:after {
  content: '';
 background: transparent url(../images/w9HgDg3.png) no-repeat center center;
 text-indent: -9000px;
    width: 26px;
    height: 14px;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -7px;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
-webkit-transform: rotate(180deg);
  -moz-transform:    rotate(180deg);
  -ms-transform:     rotate(180deg);
  -o-transform:      rotate(180deg);
  transform:         rotate(180deg);

}
.panel-title{font-size: 18px;    font-weight: 600;}
.panel-heading[data-toggle="collapse"].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(0deg);
  -moz-transform:    rotate(0deg);
  -ms-transform:     rotate(0deg);
  -o-transform:      rotate(0deg);
  transform:         rotate(0deg);
}  
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav {
    display: none;
}
.owl-theme .owl-dots {  text-align: center;  -webkit-tap-highlight-color: transparent; }
.owl-theme .owl-dots .owl-dot {    display: inline-block;    zoom: 1;    *display: inline; }
.owl-theme .owl-dots .owl-dot span {      width: 10px;      height: 10px;      margin: 5px 7px;      background: #35b7ef;      display: block;      -webkit-backface-visibility: visible;      transition: opacity 200ms ease;      border-radius: 30px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {      background: #ff9800; }
.panel-default>.panel-heading{
      font-weight: 600;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 13%);
    border-radius: 0;
    background-color: #fff; 
        padding: 14px 30px 14px 15px;
    border: 1px solid transparent;
        display: flex;
    
}
.panel-group{margin-top: 20px;}

.white-sec{background-color: #fff;border-radius: 15px;padding:50px 80px;}
.white-sec h3{font-size: 32px;color:#6d6d6d; text-transform: capitalize;}
/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
#quote-carousel {
    padding:20px;
    
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 3px solid #d8d8d8;
    
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 60px;
    height: 60px;
    opacity: 1;

    transition: all .2s;
}
.test-arr{position: relative;width: 35px;margin-left:20px; }

.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
.modal iframe{width: 100%; height: 400px;}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev{display: block}
  .carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
  .carousel-inner>.item.active.right,.carousel-inner>.item.next{left:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
  .carousel-inner>.item.active.left,.carousel-inner>.item.prev{left:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
  .carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}
  .carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
  .carousel-inner>.active{left:0}
  .carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
  .carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}
  .carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
  .carousel-inner>.active.left{left:-100%}
  .carousel-inner>.active.right{left:100%}
  .carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);filter:alpha(opacity=50);opacity:.5}
  .carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
  .carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
  .carousel-control:focus,.carousel-control:hover{color:#fff;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9}
  .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
  .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
  .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
  .carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}
  .carousel-control .icon-prev:before{content:'\2039'}
  .carousel-control .icon-next:before{content:'\203a'}
  .carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
  .carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:inherit;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
  .carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}
  .carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
  .carousel-caption .btn{text-shadow:none}
  .carousel-control{    color: #673621;    box-shadow: none;    text-shadow: none;font-size: 50px; opacity: 0.9;

}
.carousel-control:focus, .carousel-control:hover{color: #000;}
  @media screen and (min-width:768px){
    .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{width:30px;height:30px;margin-top:-15px;font-size:30px}
  .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}
  .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}
  .carousel-caption{right:20%;left:20%;padding-bottom:30px}
  .carousel-indicators{bottom:20px}
}
.footer {position: relative; background-position: center;     background-color: #050D3C;    padding:30px 0 0px 0;    width: 100%;    float: left;    color: #fff;}
.footer-pic {    position: relative;    margin-top: -130px; margin-bottom: 30px;}
.footer .footer-pic img{background-color: #486944;box-shadow: 0px 15px 30px #0f1912;    padding: 10px;    border-radius: 50%;}
.footer p{color: #fff;}
.footer ul{padding: 0;margin:10px 0;list-style: none;}     
.footer ul li{display: inline-block;position: relative;}
.footer ul li:after{content: '';position: absolute; top: 2px;right: 0;height: 15px;width: 1px;background-color: #fff;}
.footer ul li:last-child:after{display: none;}
.footer ul li a{padding: 0px 10px;color: #fff;line-height: 14px; text-decoration: none;}
.footer ul li a:hover{color: #00ffd4;}
.d-flex{display: flex;align-items: center;}
.wrap {
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
    position: relative;
}
.outer-wrap{position: relative;}
.outer-wrap:after{content: '';position: absolute; bottom: 0;left: 0;width: 100%;height: 50%;background-color: #eeecff;z-index: -1;}
.top-bgs{padding: 10px;color: #fff;background-color: #006996;font-size: 24px;}
.middle-wrap iframe{width: 100%;height: 500px;}
.inner-wrap{    display: flex;    min-height: 100vh;    flex-direction: column;}
.frr{   justify-content: center;background-color:#fff;     flex: 1;    flex-direction: column;    display: flex;}

.middle-wrap h1{ font-size: 45px;margin:20px 0; line-height: 1;font-weight: 500;}
.middle-wrap h1 span{ font-weight: 700;}
.middle-wrap h3{font-size: 30px;}
.odd .field-content{text-align: left;}
.odd .main-content{border-radius: 0 50px 0 0;}
.odd .field-content .image-sec {text-align: right;}
.odd .field-content .image-sec img {
    border-radius: 0 0 50px 0;
    right: 0;
    left: auto;
}
.thank-bttns{margin: 15px 0;}
.thank-bttns a{
        font-size: 20px;
    border-radius: 6px 6px 6px 6px;
    padding: 15px 50px;
    background-color:#289a2c;
    margin: 10px 0;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    display: inline-block;font-weight:800;margin-right: 20px;
   
}
.thank-bttns a:last-child{background-color: #ff5722;padding: 15px 30px;margin-right: 0px;}
.thank-bttns a:hover{background-color: #333;}
p.thank-bttns-para{display:none;}
.app-stats{     background-color: #eaf0f7;   padding: 50px 0 30px;    clear: both;}
.important-steps h2{color:#ffffff}
.important-steps ul {
    padding: 0;
    margin: 0;
    list-style: none;padding-top:20px}
.important-steps{width:60%;margin:0 auto;}
.important-steps ul li {
    text-align: left;
    color: rgb(212, 158, 86);position:relative;padding-left:16px;
}
.important-steps ul li:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 4px;
    height: 13px;
    background-color: #ffffff;
}
.yellow-sec h2.limited-offer{color:#ffffff}
.yellow-sec h2.limited-offer span {color: #112718;}

.simply-countdown {
    /* The countdown */
    margin-top: 2em;
    margin-bottom: 2em;
}
.simply-countdown > .simply-section {
    /* coutndown blocks */
    display: inline-block;
    width: 100px;
    height: 100px;
    background: #d49e56;
    text-align: center;
    margin: 0 5px;
    position: relative;
    border-radius:15px;
}

.simply-countdown > .simply-section > div {
    /* countdown block inner div */
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    width: 100px;
}

.simply-countdown > .simply-section .simply-amount,
.simply-countdown > .simply-section .simply-word {
  display: block;
  color: #fff;
    /* amounts and words */
}

.simply-countdown > .simply-section .simply-amount {
  font-size: 40px;
    /* amounts */
}

.simply-countdown > .simply-section .simply-word {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
    /* words */
}

a.ban-btn.limited-offer-button {
    background-color: #112718;
    border-radius: 10px;
}

.down-2{display: none;}
.down-2.simply-countdown > .simply-section{background-color: #112718}
.down-3.simply-countdown > .simply-section{background-color: #112718}
.simply-countdown.simply-countdown-one.down-3 {
    padding-top: 150px;padding-left: 50px
}
.testmoinal a.ban-btn.limited-offer-button {
    display: inline-block;
}
.testmoinal {
    width: 100%;
    overflow: hidden;
    /* display: flex; */
    text-align: center;
}
.pricing-table-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.6em;
  color: #FFF;
  margin-top: 15px;
  text-align: left;
  margin-bottom: 25px;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table-title a {
  font-size: 0.6em;
}

.clearfix:after {
  content: '';
  display: block;
  height: 0;
  width: 0;
  clear: both;
}
/** ========================
 * Contenedor
 ============================*/


.pricing-table {
  margin: 0 20px;
      border-radius: 10px;
  width: 45%;
  float: left;
  -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
  box-shadow: 0 0 15px rgba(0,0,0,0.4);
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}



.pricing-title {
        border-radius:10px 10px 0 0;
  color: #FFF;margin: 0;
  background: #ec1f27;
  padding: 20px 0;text-align: center;
  font-size: 2em;line-height: 1.2;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
.pricing-title span{display: block; font-size: 20px;}
.pricing-table.recommended .pricing-title {
  background: #2db3cb;
}

.pricing-table.recommended .pricing-action {
  background: #00adee;
}

.pricing-table .price {
  background: #403e3d;
  font-size: 3.4em;
  font-weight: 700;
  padding: 20px 0;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table .price sup {
  font-size: 0.4em;
  position: relative;
  left: 5px;
}

.table-list {
  background: #FFF;
  color: #403d3a;
      margin: 0;
    padding: 0;
    list-style: none;
}
.table-list li p{margin: 0}
.table-list li {
      display: flex;
    justify-content: space-between;
  font-weight: 500;
  padding: 15px 20px;align-items: center;
}

.table-list lis:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  color: #3fab91;
  display: inline-block;
  position: relative;
  right: 5px;
  font-size: 16px;
} 

.table-list li span {
 font-weight: 700;
}

.table-list li span.unlimited {
  color: #FFF;
  background: #e95846;
  font-size: 0.9em;
  padding: 5px 7px;
  display: inline-block;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
}


.table-list li:nth-child(2n) {
  background: #F0F0F0;
}

.table-buy {
  background: #FFF;
  padding: 15px;
  text-align: center;
  overflow: hidden;
  border-radius: 0 0 10px 10px;
}


/** ================
 * Responsive
 ===================*/
 @media only screen and (min-width: 768px) and (max-width: 959px) {
  .pricing-wrapper {
    width: 768px;
  }

  .pricing-table {
    width: 236px;
  }
  
  .table-list li {
    font-size: 1.3em;
  }

 }

 @media only screen and (max-width: 767px) {
  .pricing-wrapper {
    width: 420px;
  }

  .pricing-table {
    display: block;
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
 }

@media only screen and (max-width: 479px) {
  .pricing-wrapper {
    width: 100%;
  }
} 